[ubuntu/focal-security] linux-restricted-modules-hwe-5.8 5.8.0-59.66~20.04.1 (Accepted)

Andy Whitcroft apw at canonical.com
Wed Jun 23 07:47:48 UTC 2021


linux-restricted-modules-hwe-5.8 (5.8.0-59.66~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-59.66~20.04.1

linux-restricted-modules-hwe-5.8 (5.8.0-57.64~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-57.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

linux-restricted-modules-hwe-5.8 (5.8.0-56.63~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-56.63~20.04.1

Date: 2021-06-17 11:01:11.082451+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.cascardo at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-hwe-5.8/5.8.0-59.66~20.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list